<?php
$z[0]=Array("field","军民乐园拓展基地,军民乐园拓展",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","军民乐园拓展基地，是青岛市一家最大的拓展娱乐基地。本基地位于青岛市崂山区政府后山，成立于2008年8月18日，占地面积6万平方米，现有员工70人。基地经营项目包括娱乐活动、拓展培训、餐饮住宿。娱乐活动包括紧张刺激的真人CS、山洞寻宝、山地摩托、攀岩、速",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","军民乐园拓展基地_崂山区军民乐园拓展基地旅游",358,439);
$z[2][4]['name']="title";
$z[3]=Array("field","",441,480);
$z[3][4]['name']="writer";
$z[4]=Array("field","",482,521);
$z[4][4]['name']="source";
$z[5]=Array("field","",523,563);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　军民乐园拓展基地，是青岛市一家最大的拓展娱乐基地。本基地位于青岛市崂山区政府后山，成立于2008年8月18日，占地面积6万平方米，现有员工70人。基地经营项目包括娱乐活动、拓展培训、餐饮住宿。\n</p><p>　　娱乐活动包括紧张刺激的真人CS、山洞寻宝、山地摩托、攀岩、速降等，还包括休闲高雅的射箭、打猎、钓鱼，另外还可以在基地上组织篝火自主晚会等联欢活动。\n</p><p>　　本基地采用军事化拓展培训风格，以提高参训者的毅力、耐力和凝聚力为宗旨，由-担任教官，用心培训每一位参训者。军事化体验式训练的核心是，充分挖掘个人和团队的潜能，建立自信心，并围绕团队建设等核心，结合团队发展的需要及参训者的自身特点，通过一系列模拟项目，让参训者亲身体验并感悟生活、工作中的哲理。通过训练使参训者融入户外生活，舒缓心理压力，重新认识自我，重新定位自我，实现超越自我。体验式训练的最终目的，是为了使团队迅速提高凝聚力，提高团队成员对团队的忠诚度，提升工作中的协作力和工作效绩。\n</p><p>　　餐饮方面，本基地特聘高级厨师为主厨，基地的特色烤全羊及全羊宴是一道亮点，另设农家宴，让您在繁忙的都市生活中享受自然的美味。\n</p><p>　　军民乐园拓展基地秉承“顾客至上、诚信第一”的宗旨，全心为顾客服务，让每一位顾客在这里忘却烦恼，收获喜悦。</div><br clear=all>",565,1709);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040H9612250-2H44.gif",1711,1797);
$z[7][4]['name']="litpic";

?>